@font-face{
    font-family: 'French Script MT';
    src: url('../fonts/frscript.ttf');
}
.both
{
	clear:both;	
}

.image_area
{
    Z-INDEX: 0;
    POSITION: relative;
    FLOAT: left;
    TOP: 5px;
    LEFT: 1px
}

.image_overlay
{
    Z-INDEX: 1;
    POSITION: absolute;
    FILTER: Alpha(opacity=70);
    BACKGROUND-COLOR: #333333;
    WIDTH: 900px;
    FLOAT: left;
    HEIGHT: 129px;
    TOP: 0px;
    LEFT: 0px;
    opacity: 0.7
}
.text_overlay
{
    Z-INDEX: 1;
    POSITION: absolute;
    WIDTH: 900px;
    FLOAT: left;
    HEIGHT: 100px;
    TOP: 0px;
    LEFT: 0px;
}

.text_overlay .search_box
{
 
    POSITION: absolute;
    TOP: 90;
    LEFT: 635;
    width:200px; 
    height:30px; 
    border:none; 
    cursor:pointer; 
    text-indent:-1000px; 
    float:left	

}

.text_overlay .search_box .search_textbox{
 
    POSITION: absolute;
    TOP: 0;
    LEFT: 0;
    width: 220px; 
    height:30px; 
    border:none;
    padding: 2px 10px 5px 5px; 
    background:url(../images/search_box.png) left top no-repeat; 
    font-family: Arial;
    font-size: 12px;
    float:left;	
    outline: none;
}

.text_overlay .search_box .search_submit{
 
    POSITION: absolute;
    TOP: 0;
    LEFT: 220;
    width:30px; 
    height:30px; 
    border:none; 
    background:url(../images/search_box.png) right top no-repeat;
    cursor:pointer; 
    float:left;	
}

.image_overlay_text
{
    TEXT-ALIGN: left;
    FONT-FAMILY: 'French Script MT';
    COLOR: #ffffff;
    FONT-SIZE: 96px;
    PADDING: 20px 0px 0px 0px;
}
.image_overlay_text_2
{
    TEXT-ALIGN: right;
    FONT-FAMILY: Tahoma;
    COLOR: #dddddd;
    FONT-SIZE: 24px;
    PADDING: 0px 0px 0px 40px;
}
.image_overlay_search
{
    TEXT-ALIGN: left;
    FONT-FAMILY: Tahoma;
    COLOR: #ffffff;
    FONT-SIZE: 12px
}
.page_area
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	MARGIN: 0 auto -260px;
    WIDTH: 900px
}
.menu_area
{
	POSITION: relative;
	TOP: 5px;
	left: 2px;
	width: 900px;
	height: 18px;
	padding-bottom: 15px;
}
.main_content
{
	POSITION: relative;
	top: 20px;
	left: 1px;
	width: 900px;
    Border-Top: #aaaaaa 1px dashed;
    Border-Bottom: #aaaaaa 1px dashed;
	padding-bottom: 15px;
	clear: both;
	overflow:auto;
}
.blog_content
{
	POSITION: relative;
	top: 20px;
	left: 1px;
	width: 900px;
	Border-Top: #aaaaaa 1px dashed;
	Border-Bottom: #aaaaaa 1px dashed;
    padding-bottom: 15px;
	clear: both;
	overflow:auto;
}
.Project{
	clear: both;
	overflow:auto;
}

.Project H1
{
    FONT-FAMILY: Tahoma;
    COLOR: #777777;
    FONT-SIZE: 16pt;
    PADDING: 10px 0px 0px 0px;
	
}
.Project H6
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 2px 5px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 10pt;
    PADDING-TOP: 0px;
    COLOR: #ffcccc;
}
.Project P
{
    MARGIN: 0px 15px 5px 0px;
    FONT-FAMILY: Tahoma;
    COLOR: #888888;
    FONT-SIZE: 10pt;
}
.Project A
{
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: right;
    BORDER-LEFT: medium none;
    FONT-FAMILY: Tahoma;
    COLOR: #999999;
    FONT-SIZE: 12px;
    BORDER-TOP: medium none;
    MARGIN-RIGHT: 2px;
    BORDER-RIGHT: medium none;
}
.Project A:link
{
    TEXT-DECORATION: none;
}
.Project A:visited
{
    TEXT-DECORATION: none;
}
.Project A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: none;
}
.Project A:active
{
    TEXT-DECORATION: none;
}

.page_area .push
{
	min-height: 295px;
	height: auto;	
	clear: both;
}
.header
{
    BORDER-BOTTOM: 1px;
    BORDER-LEFT: 1px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    VERTICAL-ALIGN: top;
    BORDER-TOP: 1px;
    BORDER-RIGHT: 1px;
    PADDING-TOP: 0px
}
.header A
{
    PADDING-LEFT: 20px;
    FONT-FAMILY: Tahoma;
    COLOR: #990000
}
.header A:link
{
    TEXT-DECORATION: none
}
.header A:visited
{
    TEXT-DECORATION: none
}
.header A:hover
{
    COLOR: #999999;
    TEXT-DECORATION: none
}
.header A:active
{
    TEXT-DECORATION: none
}
.light_boxarea
{
    POSITION: relative;
    FLOAT: left;
    HEIGHT: 200px;
    TOP: 1px;
    LEFT: 1px;
	clear: both;
	
}
.light_box1
{
    POSITION: relative;
    FLOAT: left;
    TOP: 0px;
    RIGHTMARGIN: 1px;
	WIDTH: 300px;
}
.light_box2
{
    POSITION: relative;
    FLOAT: left;
    TOP: 0px;
    LEFT: 0px;
	WIDTH: 300px;
}
.light_box3
{
    POSITION: relative;
    FLOAT: left;
    TOP: 0px;
    LEFT: 0px;
	WIDTH: 300px;
}
.link1
{
    POSITION: absolute;
    WIDTH: 300px;
    FLOAT: left;
    TOP: 170px;
    RIGHTMARGIN: 1px
}
.link2
{
    POSITION: absolute;
    FLOAT: left;
    TOP: 170px
}
.link3
{
    POSITION: absolute;
    FLOAT: left;
    TOP: 170px
}
.menu UL
{
    LIST-STYLE-TYPE: none;
    FLOAT: right;
    VISIBILITY: inherit;
    OVERFLOW: auto
}

.portfolio
{	
	padding-top: 10px;
    MARGIN: 0px;
	Height: Auto !important;
	overflow:visible;
}
.portfolio H1
{
	font-family: Tahoma;
	color: #999999;
	Padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.portfolio H2
{
	font-family: Tahoma;
	color: #444444;
	margin: 0px 0px 0px 0px;
}
.portfolio H3
{
	font-family: Tahoma;
	color: #777777;
	margin: 0px 0px 0px 0px;
}
.portfolio H4
{
	font-family: Tahoma;
	color: #cccccc;
	margin: 0px 0px 0px 0px;
}


.portfolio H6
{
	font-family: Tahoma;
	color: #ffcccc;
	margin: 0px 0px 0px 0px;
}
.portfolio A
{
	font-family: Tahoma;
	font-weight:bold;
	color: #ffcccc;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
}
.portfolio A:link
{
	color: #ffcccc;
}
.portfolio A:visited
{
	color: #ffcccc;
}
.portfolio A:hover
{
	color: #999999;
	text-decoration:underline;
}
.portfolio A:active
{
	color: #ffcccc;
}
.portfolio P
{
	font-family: Tahoma;
	color: #333333;
	margin: 20px 0px 20px 0px;
}
.portfolio .entry
{
	height: 180px;
	overflow: hidden;
}
.portfolio .entry .description
{
	float:left;
	height:220px;
	width:560px;
	padding-right: 20px;
}
.portfolio .entry .bottom
{
	position: relative;
	overflow: visible;
	float:left;
	width:560px;
	height: 20px;
	top: -20px;
	text-wrap:normal !important;
	margin: 0px;
}
.portfolio .entry .bottom .left
{
	width:370px;
	float: left;
	margin: 0px;
}
.portfolio .entry .bottom .right
{
	width:190px;
	float: left;
	text-align: right;
	margin: 0px;
}

.portfolio .entry .video
{
	float:left;
	width:320px;
	height:240px;
	margin: 0px;
}
.portfolio .border
{
	margin-top: 15px;
	Border-Bottom: #aaaaaa 1px dashed;
	margin-bottom: 10px;
}
.Blog
{	
	padding-top: 10px;
    MARGIN: 0px;
}

.Blog .Blog_Entry
{	
    MARGIN: 0px;
	padding-top: 10px;
}
.Blog H1
{
    FONT-FAMILY: Tahoma;
    COLOR: #777777;
    FONT-SIZE: 14pt;
    PADDING: 2px 20px 0px 10px;	
    MARGIN: 0px;
}
.Blog H4
{
	font-family: Tahoma;
	color: #cccccc;
	margin: 0px 0px 0px 0px;
}

.Blog H6
{
    PADDING: 2px 20px 0px 0px;
    MARGIN: 0px;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 10pt;
    COLOR: #ffcccc;
}

.Blog P
{
    PADDING: 10px 20px 20px 10px;
    MARGIN: 0px;
    FONT-FAMILY: Tahoma;
    COLOR: #777777;
    FONT-SIZE: 10pt;
}
.Blog A
{
	font-family: Tahoma;
	font-weight:bold;
	color: #ffcccc;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
}
.Blog A:link
{
	color: #ffcccc;
}
.Blog A:visited
{
	color: #ffcccc;
}
.Blog A:hover
{
	color: #999999;
	text-decoration:underline;
}
.Blog A:active
{
	color: #ffcccc;
}
.blog .border
{
	margin-top: 15px;
	Border-Bottom: #aaaaaa 1px dashed;
	margin-bottom: 10px;
}
.aboutmetext
{
	float: left;
	width: 660px;
	height: Auto;
	padding-top: 10px;
	padding-right: 30px;
}
.aboutmetext H1
{
    FONT-FAMILY: Tahoma;
    COLOR: #777777;
    FONT-SIZE: 16px;
    MARGIN: 0px 0px 0px 0px;
    BORDER: 0px 0px 0px 0px;
    
}

.aboutmetext H5
{
    FONT-FAMILY: Tahoma;
    COLOR: #777777;
    FONT-SIZE: 12px;
    MARGIN: 0px 0px 0px 0px;
}

.aboutmetext H6
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 2px 5px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 10pt;
    PADDING-TOP: 0px;
    COLOR: #ffcccc;
}
.aboutmetext P
{
    MARGIN: 0px 0px 0px 0px;
    PADDING: 0px 0px 0px 0px;
    FONT-FAMILY: Tahoma;
    COLOR: #888888;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: JUSTIFY !important;
}
.aboutmeimages
{
	float: left;
	width:210px;
	margin: 0px 0px 0px 0px;
}
.aboutmeimage
{
	float: left;
	width:100px;
	padding: 15px 0px 15px 0px;
}
.aboutmeimagewide
{
	float: left;
	width:210px;
	padding: 15px 0px 15px 0px;
	border-top: #aaaaaa 1px dashed;
	border-bottom: #aaaaaa 1px dashed; 
}
.aboutmeimagelast
{
	float: left;
	width:100px;
	padding: 15px 0px 0px 0px;
}

.aboutmegap
{
	float:left;
	width:10px;	
}
.cv
{
	height: Auto;
}
.CV H1
{
    FONT-FAMILY: Tahoma;
    COLOR: #777777;
    FONT-SIZE: 16px;
    MARGIN: 0px 0px 0px 0px;
    BORDER: 0px 0px 0px 0px;
}

.CV H5
{
    FONT-FAMILY: Tahoma;
    COLOR: #777777;
    FONT-SIZE: 12px;
    MARGIN: 0px 0px 0px 0px;
}

.CV H6
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 2px 5px 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 10pt;
    PADDING-TOP: 0px;
    COLOR: #ffcccc;
}
.CV P
{
    MARGIN: 0px 0px 0px 0px;
    PADDING: 0px 0px 0px 0px;
    FONT-FAMILY: Tahoma;
    COLOR: #888888;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: JUSTIFY;
}

.CV .P1
{
    MARGIN: 0px 0px 0px 0px;
    PADDING: 0px 0px 0px 0px;
    FONT-FAMILY: Tahoma;
    COLOR: #888888;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: JUSTIFY;
}

.CV .P2
{
    MARGIN: 0px 0px 0px 0px;
    PADDING: 0px 0px 0px 0px;
    FONT-FAMILY: Tahoma;
    COLOR: #ff0000;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: JUSTIFY;
}
.CV A
{
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: right;
    BORDER-LEFT: medium none;
    FONT-FAMILY: Tahoma;
    COLOR: #999999;
    FONT-SIZE: 12px;
    BORDER-TOP: medium none;
    MARGIN-RIGHT: 2px;
    BORDER-RIGHT: medium none
}
.CV LI
{
    LIST-STYLE-TYPE: square;
    COLOR: 999999;
}
.footer
{
	POSITION: relative;
	BACKGROUND-COLOR: #dddddd;
	FLOAT: none;
	HEIGHT: 260px;
	WIDTH: 100%;
	LEFT: 0px;
	font-family: Tahoma;
	font-size: 14px;
	bottom: 0px;
	clear: both;
	margin: 0px auto 0px;
}

.footer
{
	
}
.footer .footerarea
{
	BACKGROUND-COLOR: #dddddd;
	FLOAT: none;
	HEIGHT: 260px;
	WIDTH: 900px;
	margin: 0px auto 0px;
}
.footer .footerarea .f1
{
	width: 300px;
	float: left;
	height: 240px;
	padding: 0px 0px 0px 0px;
}
.footer .footerarea .f2
{
	width: 300px;
	float: left;	
	height: 240px;
	padding: 0px 0px 0px 0px;
}
.footer .footerarea .f3
{
	width: 300px;
	float: left;	
	height: 240px;
	padding: 0px 0px 0px 0px;
	
}
.footer .footerarea .f4
{
	clear: both;
	width: 890px;
	float: left;	
	height: 20px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px;
	text-align: right;
}

.footer P
{
    FONT-SIZE: 12px
}
.footer H6
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    COLOR: #ffffff;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    PADDING-TOP: 0px
}
.footer .footerarea ul
{
	list-style-type: none;
	margin-left: 0px;
}
.footer .footerarea ul li
{
	margin-left: 0px;
	margin-top: 6px;
}
.footer .footerarea ul li ul li
{
	margin-left: 0px;
	margin-top: 6px;
}
.footer A
{
	color: #333333;
	text-decoration: none;
	font-family: Tahoma;
	font-size: 12px;
}
.footer A:link
{
	color: #333333;
}
.footer A:visited
{
	color: #333333;
}
.footer A:hover
{
	color: #555555;
}
.footer A:active
{
	color: #555555;
}
.light_boxarea P
{
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: justify;
    BORDER-LEFT: medium none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 2px 0px 10px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Tahoma;
    COLOR: #666666;
    FONT-SIZE: small;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
    PADDING-TOP: 0px
}
.light_boxarea A
{
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: right;
    BORDER-LEFT: medium none;
    FONT-FAMILY: Tahoma;
    COLOR: #333333;
    FONT-SIZE: small;
    BORDER-TOP: medium none;
    MARGIN-RIGHT: 2px;
    BORDER-RIGHT: medium none
}
.light_boxarea H3
{
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: left;
    BORDER-LEFT: medium none;
    PADDING-BOTTOM: 0px;
    MARGIN: 20px 2px 0px 10px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-FAMILY: Tahoma;
    COLOR: #990000;
    FONT-SIZE: large;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
    PADDING-TOP: 0px
}
.light_boxarea A
{
    FONT-FAMILY: Tahoma
}
.light_boxarea A:link
{
    TEXT-DECORATION: none
}
.light_boxarea A:visited
{
    TEXT-DECORATION: none
}
.light_boxarea A:hover
{
    COLOR: #990000;
    TEXT-DECORATION: none
}
.light_boxarea A:active
{
    TEXT-DECORATION: none
}
html, body
{
	MARGIN: 0px;
	height: 100%;
}
